Custom Data
List Custom Data
List custom datasets for the current account (no raw_data)
GET
List Custom Data
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List custom datasets for the current account (no raw_data)
curl --request GET \
--url https://api.oviond.com/v1/custom-data \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"file_name": "<string>",
"columns": [
{}
],
"row_count": 123,
"file_size": 123,
"created_at": null,
"updated_at": null
}
]
}curl --request GET \
--url https://api.oviond.com/v1/custom-data \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"id": "<string>",
"name": "<string>",
"file_name": "<string>",
"columns": [
{}
],
"row_count": 123,
"file_size": 123,
"created_at": null,
"updated_at": null
}
]
}